Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://studio.edgeimpulse.com/v1/api/{projectId}/raw-data/{sampleId}/bounding-boxes \ --header 'Content-Type: application/json' \ --header 'x-api-key: <api-key>' \ --data ' { "boundingBoxes": [ { "label": "<string>", "x": 123, "y": 123, "width": 123, "height": 123 } ] } '
{ "success": true, "error": "<string>" }
Set the bounding boxes for a sample
Project ID
Sample ID
Show child attributes
OK
Whether the operation succeeded
Optional error description (set if 'success' was false)
Was this page helpful?